#ifndef ADAPTER_PCI_VPD_PARSE_H
#define ADAPTER_PCI_VPD_PARSE_H

/*
  adapter_pci_vpd_parse - Parse PCI VPD chunks.
  
  This file is part of the Linux lsvpd package.
  
  (C) Copyright IBM Corp. 2002, 2003, 2004, 2005, 2006
  
  Maintained by  Martin Schwenke <martins@au.ibm.com>

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2, or (at your option)
  any later version.
 
  This program is distributed in the hope that it will be useful, but
  WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  General Public License for more details.
 
  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  
  $Id: adapter_pci_vpd_parse.h,v 1.1 2006/04/11 18:38:28 emunson Exp $
*/


#include "vpd.h"
#include "growbuf.h"

extern vpd_list_t * adapter_pci_vpd_parse(growbuf *);

#endif
